/* *************************************************************************
Overzicht Berichten pagina
************************************************************************* */
.ob-wrapper {
	margin: 100px 0 30px 0;
	padding: 0 2em;
}

.ob-intro {
	margin-bottom: 1em;
}

.ob-cards-wrapper {
	display: flex;
	flex-direction: column;
}

.b-card-container {
	cursor: pointer;
	background-color: #FFF;
	margin: 1em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	
	-webkit-box-shadow: 5px 5px 10px rgba(0,0,0,0.4);
	-moz-box-shadow: 5px 5px 10px rgba(0,0,0,0.4);
	box-shadow: 5px 5px 10px rgba(0,0,0,0.4);	
}

.b-card-wrapper {
	padding: 1em;	
}

.b-img {
	width: 100%;
	height: 150px;
	-o-object-fit: cover;
	object-fit: cover;
}

.b-title {
	font-size: 30px;
}

.b-meta,
.b-meta a {
	font-size: 12px;
	color: #D3D3D3;
}

.b-excerpt {
	margin-top: 1em;
}

.b-readmore {
	background-color: red;
	font-weight: bold;
	padding: 1em;
	text-transform: uppercase;
	color: #FFF;
}

.b-readmore::after {
	font-family: "Font Awesome 5 Free";
	content: "\f101";
	padding-left: 10px;
	font-weight: 900;
}

/* MediaQueries */
@media (min-width: 600px){
	.ob-cards-wrapper {
		flex-direction: row;
		flex-wrap: wrap;
	}
	
	.b-card-container {
		width: 43%;
		position: relative;
	}
	
	.b-card-wrapper {
		padding-bottom: 70px;
	}
	
	.b-readmore {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
	}
}

@media (min-width: 768px){
	.ob-wrapper {
		padding: 0 4em;
	}
}

@media (min-width: 900px){
	.ob-wrapper {
		padding: 0 15vw;
		margin-top: 120px;
	}
}

@media (min-width: 1200px){
	.ob-cards-wrapper {
		justify-content: center;
	}
	.b-card-container {
		width: 28%;
	}
	.b-card-wrapper {
		padding: 1em 2em 70px 2em;	
	}
	
	.b-img {
		height: 220px;
	}
}

@media (min-width: 2000px){
	.ob-wrapper {
		padding: 0 20vw;
	}	
}

/* *************************************************************************
Bericht pagina
************************************************************************* */
.bericht-wrapper {
	margin-top: 100px;
	padding: 0 2em;
}


.bericht-h1 {
	color: #9d1a16;
	text-align: left;
}

.bericht-h3 {
	color: #9d1a16;
	text-align: left;
	margin-bottom: 0;	
	font-size: 24px;
}

.bericht-datum {
	font-style: italic;
	font-size: 13px;
	text-align: left;
	padding-bottom: 10px;
}

.bericht-wrapper a {
	color: red;
	font-weight: bold;
}

p.bericht-tussenkop {
	font-weight: bold;
	margin-bottom: 0 !important;
}

.bericht-wrapper > section > p {
	text-align: left;
	margin-bottom: 1em;
}

.bericht-intro {
	font-weight: 800;
	border-left: 1px solid #9d1a16;
	padding-left: 1em;
	margin: 1em 0;
}
.bericht-intro p {
	text-align: left;
}

.bericht-lijst {
	margin-bottom: 1em;
}

.bericht-lijst p {
	text-align: left;
}

/* TwentenNET Quote */
.bericht-quote-twentenet {
	padding: 2em;
}

.bericht-quote-twentenet p {
	font-family: "Indie Flower", Sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.7em;
	color: #ff2d1d;
	text-align: left;
}

/* MediaQueries */
@media (min-width: 768px){
	.bericht-wrapper {
		padding: 0 4em;
		display: flex;
	    flex-direction: row;
	    flex-wrap: wrap;
	    justify-content: space-between;
	    align-items: flex-start;
	}	
	
	.bericht-share {
		padding-top: 1em;
		text-align: left;
	}
	.bericht-quote-twentenet {
		padding: 2em 4em;
	}
}

@media (min-width: 900px){
	.bericht-wrapper {
		margin-top: 120px;
		padding: 0 15vw;
	}	
	.bericht-quote-twentenet {
		padding: 2em 15vw;
	}
}

@media (min-width: 1600px){
	.bericht-wrapper {
		margin-top: 120px;
		padding: 0 25vw;
	}	

	.bericht-quote-twentenet {
		padding: 2em 25vw;
	}	
}

@media (min-width: 2000px){
	.bericht-wrapper {
		margin-top: 120px;
		padding: 0 30vw;
	}	
	.bericht-quote-twentenet {
		padding: 2em 30vw;
	}	
}